Translations:Sudo/65/fr

From Gentoo Wiki
Jump to:navigation Jump to:search
CodeAutoriser emerge à être exécutée par un utilisateur donné en tant que root sans demander de mot de passe

'"`UNIQ--pre-00000000-QINU`"'

This is a deprecated template and will be removed soon!!! Help us update this template!